﻿@media screen and (max-width:1000px) and (min-width:801px) {
	.w1000{ 
		width:100%; 
		margin:0 auto;
	}
	.header .logo{
		width: 50%;
		margin-left: 1%;
	}
	.header .word{
		display: none;
	}
	.header .hea-ri{
		width:45%;
		margin-right: 1%;
	}
	.header .hea-ri .her-top{
		width:40%;
		margin-top: 5px;
		padding-bottom: 15px;
	}
	
	.header .hea-ri .her-bom{
		width: 55%;
	}
	.header .hea-ri .her-bom .heb-but{
		width:20px;
	}
	
	
.banner { float:left; width: 70%; height: 235px;}
.ksdh{ float:right; width:29.3%;}		

.zsks{ float:left; width: 70%; height: 245px;}	

.TabTitle2 h2 { display:none; background:none;}
.TabTitle2 ul { width:97%;}

.glxx{ float:right; width:29.3%;}	
.ny_l{ float:left; width:25%;}
.ny_r{ float:right; width:75%; background:#fff; min-height:550px; }


}


@media screen and (min-width:751px) and (max-width:890px){
.nynav ul li a{ background:#f8f8f8; display:block; padding-left:7%;}
.nynav ul li a:hover{ color:#fff; background:#e6b44c; display:block; padding-left:7%;}	
}